﻿body
{
	margin: 0 auto;
	font-size: 12px;
	background-color: #e7e7e9;
}
.text
{
	font-size: 12px;
	line-height: 25px;
}
#nav a
{
	display: block;
	background-image: url(images/Nav_02.gif);
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	height: 29px;
	width: 130px;
	padding-top: 13px;
	text-align: center;
	color: #000000;
}
 #nav a:hover
{
	background-image: url(images/Nav2.gif);
}
a
{
	font-size: 12px;
	text-decoration: none;
	color: gray;
}
a:hover
{
	color: darkred;
}
.line
{
	font-size: 12px;
	padding-top: 10px;
	border-bottom: gray 1px dashed;
	height: 20px;
}
.title
{
	font-size: 16px;
	height: 50px;
	font-weight: bold;
}
.box
{
	border: gray 1px solid;
	background-color: transparent;
}
.report
{
	line-height: 23px;
	border-bottom: black 1px solid;
	font-size: 14px;
	padding:1px;
}
.small
{
	font-size: 7px;
}
.Detail
{
	font-size: 12px;
	padding: 0px;
	display: block;
	float: right;
	text-align: right;
}
